%Script to generate all the planet pairs

solar_system_planet_spirograph('mercury','venus');
solar_system_planet_spirograph('mercury','earth');
solar_system_planet_spirograph('venus','earth');
solar_system_planet_spirograph('earth','mars');
solar_system_planet_spirograph('venus','mars');
solar_system_planet_spirograph('earth','jupiter');
solar_system_planet_spirograph('mars','jupiter');
solar_system_planet_spirograph('jupiter','saturn');
solar_system_planet_spirograph('jupiter','uranus');
solar_system_planet_spirograph('saturn','uranus');
solar_system_planet_spirograph('uranus','neptune');
solar_system_planet_spirograph('neptune','pluto');

